<!DOCTYPE html>

  {% extends "base.html" %}
{% load static %}
{% block content %}

<html>
<head>
<title>create_transaksi</title>
</head>
<div class="shadow-lg p-3 mb-5 bg-white rounded">
<link href="https://fonts.googleapis.com/css2?family=Muli:ital,wght@1,577&display=swap" rel="stylesheet">
    <style>
        body{
          background-color: lightblue;
          font-family: 'Muli', sans-serif;
          text-align: center;
          
        }
    </style>
<body>
<h1>FORM PEMBUATAN TRANSAKSI</h1>
<br>
<form method="POST" action="{% url 'createtransaksi' %}">
    {% csrf_token %}
    
    <div class="form-group">
      <label for="inputState">Nomor Rekam Medis Pasien: 
      <select id="inputState" name = 'no_rekam_medis'>
        {% for id in data %}
        <option value="{{ id.0 }}">{{ id.0 }}</option>
        {% endfor %}
      </select>
    </label>
    </div>
    <button type="submit" class="btn btn-outline-success">SUBMIT</button>
</form>

</body>
</html>
{% endblock %}